port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
- {name: 香港01🇭🇰 By.XiaoZhe, server: pqpff-g04.hk01-ae5.entry.v50307shvkaa.art, port: 19274, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 香港02🇭🇰 By.XiaoZhe, server: t09si-g04.hk02-ae5.entry.v50307shvkaa.art, port: 14562, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 香港03🇭🇰 By.XiaoZhe, server: ttukq-g04.hk03-ae5.entry.v50307shvkaa.art, port: 762, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 香港04🇭🇰 By.XiaoZhe, server: gmyr9-g04.hk04-ae5.entry.v50307shvkaa.art, port: 806, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 香港05🇭🇰 By.XiaoZhe, server: ms1eo-g04.hk05-ae5.entry.v50307shvkaa.art, port: 1814, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 香港06🇭🇰 By.XiaoZhe, server: 2uu72-g04.hk06-ae5.entry.v50307shvkaa.art, port: 1415, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 香港07🇭🇰 By.XiaoZhe, server: 8ora4-g04.hk07-ae5.entry.v50307shvkaa.art, port: 1422, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 香港08🇭🇰 By.XiaoZhe, server: ca3r1-g04.hk08-ae5.entry.v50307shvkaa.art, port: 18645, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本01🇯🇵 By.XiaoZhe, server: 6mb5y-g04.jp01-ae5.entry.v50307shvkaa.art, port: 475, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本02🇯🇵 By.XiaoZhe, server: a1yvo-g04.jp02-ae5.entry.v50307shvkaa.art, port: 485, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本03🇯🇵 By.XiaoZhe, server: h5t6p-g04.jp03-ae5.entry.v50307shvkaa.art, port: 490, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本04🇯🇵 By.XiaoZhe, server: idtps-g04.jp04-ae5.entry.v50307shvkaa.art, port: 495, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本05🇯🇵 By.XiaoZhe, server: do8ka-g04.jp07-ae5.entry.v50307shvkaa.art, port: 14007, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本06🇯🇵 By.XiaoZhe, server: 6k2ph-g04.jp08-ae5.entry.v50307shvkaa.art, port: 12545, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本07🇯🇵 By.XiaoZhe, server: clpjt-g04.jp09-ae5.entry.v50307shvkaa.art, port: 11160, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本08🇯🇵 By.XiaoZhe, server: lee6u-g04.jp10-ae5.entry.v50307shvkaa.art, port: 16526, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 新加坡01🇸🇬 By.XiaoZhe, server: iqbe4-g04.sg01-ae5.entry.v50307shvkaa.art, port: 20002, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 新加坡02🇸🇬 By.XiaoZhe, server: 44f0r-g04.sg02-ae5.entry.v50307shvkaa.art, port: 20077, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name:  台湾🇨🇳 By.XiaoZhe, server: umf51-g04.tw01-ae5.entry.v50307shvkaa.art, port: 20007, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name:  美国🇺🇸 By.XiaoZhe, server: brv34-g04.us01-ae5.entry.v50307shvkaa.art, port: 20012, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name:  英国🇬🇧 By.XiaoZhe, server: bl7rg-g04.gb01-ae5.entry.v50307shvkaa.art, port: 20022, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}


